.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a3cd2d38-d633-9b0c-e4ee-b9705bc7b88c {
display: none !important;
}
.lfr-layout-structure-item-4f002373-72cc-f97d-b363-afe56efc107c {
display: none !important;
}
